<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
      <h4 class="card-title">Barra de Progreso</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" [attr.ariaValuenow]="progreso1"
            aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" [style.width]="progreso1 + '%'"></div>
        </div>

        <br>

        <div class="progress">
          <div class="progress-bar progress-bar-striped progress-bar-animated bg-success" role="progressbar" [attr.ariaValuenow]="progreso2"
            aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" [style.width]="progreso2 + '%'"></div>
        </div>
      </div>
    </div>
  </div>
</div>


<div class="row">

  <div class="col-6">
    <div class="card">
      <div class="card-body">

      <app-incrementador (actualizaValor)="progreso1= $event" nombre="Progres azul" [progreso] ="progreso1"></app-incrementador>
      
      </div>
    </div>
  </div>

  <div class="col-6">
    <div class="card">
      <div class="card-body">
    <app-incrementador (actualizaValor)="progreso2= $event" nombre="Progres verde" [progreso] ="progreso2"></app-incrementador>
      </div>
    </div>
  </div>

</div>